Subject: Re: Coalition for Energy Action
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 08:43:00 -0700 (PDT)

I can poke around---most of the associations in that group are in the 
negotiations I'm stuck in.  I'll let you know what I hear.

Best,
Jeff

	Karen Denne
	06/15/2001 09:49 AM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Susan J Mara/NA/Enron@ENRON
		 cc: 
		 Subject: Coalition for Energy Action

Do we have any contact w/ the Coalition for Energy Action -- the new business 
group led by the California Chamber?  We need to be part of that group to at 
least know what they're doing and what messages they're spinning.  Let me 
know, and we can add them into our target CEO database. thx.kd